Bitcoin Reserve Risk

Ratio between Bitcoin’s price and the historical spending of long-term holders

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/reserve-risk/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.

before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.

limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

4 metrics
Metric

Reserve Risk

Data used by the Bitcoin Reserve Risk chart.

Endpoint
https://newhedge.io/api/v2/metrics/reserve-risk/reserve_risk?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786752000000,
    0.003405146275856038
  ],
  [
    1786838400000,
    0.003390282426347683
  ],
  [
    1786924800000,
    0.003476234973653743
  ]
]
Metric

Reserve Risk Adjusted

Data used by the Bitcoin Reserve Risk chart.

Endpoint
https://newhedge.io/api/v2/metrics/reserve-risk/reserve_risk_adjusted?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1747526400000,
    0.011215
  ],
  [
    1747612800000,
    0.011335
  ],
  [
    1747699200000,
    0.011323
  ]
]
Metric

VCODD

Data used by the Bitcoin Reserve Risk chart.

Endpoint
https://newhedge.io/api/v2/metrics/reserve-risk/vocdd?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786752000000,
    13090.02988111973
  ],
  [
    1786838400000,
    21000.11452560127
  ],
  [
    1786924800000,
    26235.3760176748
  ]
]
Metric

MVOCDD

Data used by the Bitcoin Reserve Risk chart.

Endpoint
https://newhedge.io/api/v2/metrics/reserve-risk/mvocdd?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1773964800000,
    54537.671875
  ],
  [
    1774051200000,
    54537.671875
  ],
  [
    1774137600000,
    54731.45703125
  ]
]